<!DOCTYPE html>
<html>
  <head>
    <title>Xtesting ONAP Results</title>
    <link rel="stylesheet" type="text/css" href="../../semantic/dist/semantic.min.css">
    <script
      src="https://code.jquery.com/jquery-3.1.1.min.js"
      integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
      crossorigin="anonymous"></script>
    <script src="../../semantic/dist/semantic.min.js"></script>
    <script>$(function(){
      $('.ui.accordion').accordion();});
    </script>
  </head>

  <body>
    <div class='ui inverted vertical masthead center aligned segment'>

    <div class="ui text container">
      <h1 class="ui inverted header">
        Xtesting ONAP Results
      </h1>
    </div>

    </div>
    <div class='ui vertical stripe segment'>
      <div class='ui middle aligned stackable grid container'>
        <div class="row">
          <div class="column">
            <h1 class="ui header">
              <i class="warehouse icon"></i>
              <div class="content">ONAP Xtesting results</div>
              <div class="sub header">

                <div class="ui red statistic">
                  <div class="value">0.0%</div>
                  <div class="label">last check</div>
                </div>
                <div class="ui olive statistic">
                  <div class="value">
                    <i class="long arrow alternate right icon"></i>
                  </div>
                  <div class="label">trend</div>
                </div>
              </div>
            </h1>
            <div class="ui cards">
            <div class="ui card">
                <div class="content">
                  <div class="header">healthcheck</div>
                  <div class="meta">2019-03-22 11:52</div>
                  <div class="center aligned description">
                    <div class="ui red statistic">
                      <div class="value">0.0%</div>
                      <div class="label">last check</div>
                    </div>
                    <div class="ui fluid accordion">
                      <div class="title">
                        <div class="dropdown icon"></div>
                        Full results
                      </div>
                      <div class="content">
                        <div class="ui mini vertical steps">
                        <div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header"><a href="./k8s/onap-helm.log">onap-helm</a></div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header"><a href="./healthcheck/core/core/report.html">core</a></div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header"><a href="./healthcheck/medium/medium/report.html">medium</a></div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header"><a href="./healthcheck/full/full/report.html">full</a></div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header"><a href="./k8s/onap-k8s.log">onap-k8s</a></div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header"><a href="./healthcheck/small/small/report.html">small</a></div>
                              </div>
                            </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div><div class="ui card">
                <div class="content">
                  <div class="header">vnf</div>
                  <div class="meta">2019-03-22 11:52</div>
                  <div class="center aligned description">
                    <div class="ui red statistic">
                      <div class="value">0.0%</div>
                      <div class="label">last check</div>
                    </div>
                    <div class="ui fluid accordion">
                      <div class="title">
                        <div class="dropdown icon"></div>
                        Full results
                      </div>
                      <div class="content">
                        <div class="ui mini vertical steps">
                        <div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header">vfw</div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header"><a href="./vnf/xtesting.log">basic_vm</a></div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header">freeradius_nbi</div>
                              </div>
                            </div><div class="step">
                              <i class="inverted red x icon"></i>
                                <div class="content">
                                    <div class="center aligned header">clearwater_ims</div>
                              </div>
                            </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </body>
</html>
